TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RepresentationMatrix ( elt-res^pol f ) -> elt-alg^mat

### Description

<shortdoc> The representation matrix of f. </shortdoc>

### Examples

x_Q:=Quotient(ZX,X^2+1); x_e:=x_Q.1-1; RepresentationMatrix(x_e);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack